
createQuestDestroyOutpost = function()

	Logic.AddQuest(
		1, 
		2, 
		MAINQUEST_OPEN,
		String.MainKey.."briefingPrelude[3].quest.title",
		"Der Weg zum inneren Bereich der Festung ist durch schwere Tore versperrt. Der Mechanismus, der diese Tore öffnet, befindet sich gut bewacht im Inneren eines Vorpostens, der sich auf einem Plateau unterhalb der Burg befindet.  @cr Wenn Ihr diesen Vorposten zerstört, ist der Weg zu Kerberos frei. @cr  @cr Aufgabe: @cr 1) Zerstört den Vorposten, um die Tore zum inneren der Festung zu öffnen. @cr  @cr Hinweise: @cr - Der Weg durch die rauen Berge von Evelance ist verwinkelt und gefährlich. Sucht nach Leuten, die Euch helfen können, dieses letzte Gefecht erfolgreich zu bestehen. @cr @cr @cr Hinweis: Leonardo hatte gesagt, dass er euch hilft. Versucht euch zu erinnern was damit gemeint war.",
		1)
	Logic.AddQuest(
		1,
		1,
		MAINQUEST_OPEN,
		String.MainKey.."briefingPrelude[2].quest.title",
		String.MainKey.."briefingPrelude[2].quest.text",
		1)
		

	StartJob("QuestDestroyOutpost")

	end


-----------------------------------------------------------------------------------------------------------------------	
--
--	JOB: "QuestDestroyOutpost"
--
-----------------------------------------------------------------------------------------------------------------------	
	-------------------------------------------------------------------------------------------------------------------
	Condition_QuestDestroyOutpost = function()
	-------------------------------------------------------------------------------------------------------------------
				
		return IsDead("outpost")		
		
		end
		
	-------------------------------------------------------------------------------------------------------------------
	Action_QuestDestroyOutpost = function()
	-------------------------------------------------------------------------------------------------------------------
		
		Report("outpost destroyed")
		
		--GUI.DestroyMinimapPulse(outpostpos.X, outpostpos.Y)
		
		Logic.SetQuestType(1, 2, MAINQUEST_CLOSED, 1)
		
		-- open gates to inner castle
		ReplaceEntity("InnerGate2", Entities.XD_DarkWallStraightGate)

		createBriefingGatesOpen()

		
		endQuestDestroyOutpost()
		
		return true
		
		end
-----------------------------------------------------------------------------------------------------------------------	
